.chat-message {
	.koboldworks {
		&.koboldworks &.resting {
			&.whisper {
				background-color: #71abcad4;
			}

			background-color: #009aff21;
			background-blend-mode: soft-light;
		}

		.resting-result {
			font-size: 12px;
			line-height: 1.2;

			.label {
				flex: 0 1 120px;
			}

			.value {
				flex: 1 1 4em;
			}

			.delta {
				font-weight: bold;
			}

			.symbol {
				flex: 0 5 1em;
				margin-right: 0.5em;
				margin-left: 0.5em;
			}
		}
	}
}
